Batch: 12.0
Description: Todos los modulos adhoc incluyendo localizaciones adhoc (la idea es mantener este que instale todo sin tests para que sea lo mas rapido posible)
Commit: ingadhoc/enterprise-extensions:8bca0dab
Subject: [FIX] base_algolia_search: acls
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/sale:aa5a0746
Subject: [FIX] sale_exception_price_security: demo data load if any module was installing demo data with discounts, the module would fail due to __system__ being add to restrict group
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/product:9c9e4af0
Subject: [ADD] product_untranslated
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/odoo-argentina:e15c8fc8
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/reporting-engine:4dcc53d3
Subject: [IMP] clean code no longer needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/account-invoicing:48af02c6
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/partner:66936bd1
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/hr:54bc71cf
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/account-financial-tools:c4cdb91a
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/stock:71c5b592
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/account-payment:fe042f2b
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/miscellaneous:ebdd9973
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/project:297cac21
Subject: [IMP] remove code no needed on new runbot
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/multi-store:e713cbb0
Subject: [FIX] purchase_stock depends (#29)
Author: Giovanni
Committer: GitHub
Commit: ingadhoc/argentina-sale:85c49e77
Subject: [12.0] [ADD] l10n_ar_sale_order_type: Choose any checkbook who are in the company of sale order type.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/website:1fedb098
Subject: [FIX] payment_mercadopago: use mp 1.1.1 With the release of mp 1.2.0 the integration is broken with a loop
Author: Juan Jose Scarafia
Committer: Juan José Scarafía
Commit: ingadhoc/multi-company:34d8ac36
Subject: [MOD] account_invoice Addded inherited method _onchange_delivery_address to avoid losing invoice comment field when changing companies inside the record
Author: nmadhoc
Committer: Juan José Scarafía
Commit: ingadhoc/aeroo_reports:a655df37
Subject: [FIX] repo readme
Author: Juan Jose Scarafia
Committer: Juan Jose Scarafia
Commit: ingadhoc/purchase:3784d55f
Subject: [12.0] [BKP] From 13.0 [13.0] [FIX] purchase_stock_ux: Only purchase users allow to see the PO boton.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: oca/e-commerce:83ba37fc
Subject: Translated using Weblate (Italian)
Author: Francesco Foresti
Committer: OCA Transbot
Commit: oca/stock-logistics-workflow:336c2fc2
Subject: Translated using Weblate (French)
Author: Sylvain LE GAL
Committer: OCA Transbot
Commit: oca/server-tools:687717c6
Subject: Translated using Weblate (French)
Author: Yann Papouin
Committer: OCA Transbot
Commit: oca/web:9dcf2000
Subject: [ADD] setup.py
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/product-attribute:95d08056
Subject: Translated using Weblate (Portuguese)
Author: Pedro Castro Silva
Committer: OCA Transbot
Commit: oca/server-ux:88892026
Subject: Translated using Weblate (Italian)
Author: Francesco Foresti
Committer: OCA Transbot
Commit: oca/partner-contact:f2c7fdb2
Subject: partner_fax 12.0.1.1.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/social:3cbf88b1
Subject: Translated using Weblate (French)
Author: Rémi
Committer: OCA Transbot
Commit: oca/product-pack:2c0123f0
Subject: Update translation files
Author: OCA Transbot
Committer: OCA Transbot
Commit: oca/brand:cee24a38
Subject: sale_brand 12.0.3.1.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/stock-logistics-warehouse:5309895b
Subject: stock_orderpoint_generator 12.0.1.0.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/sale-workflow:c4eb13fd
Subject: Translated using Weblate (Italian)
Author: Francesco Foresti
Committer: OCA Transbot
Commit: oca/purchase-workflow:213e1308
Subject: Translated using Weblate (Portuguese)
Author: Pedro Castro Silva
Committer: OCA Transbot
Commit: enterprise:799155f7
Subject: [I18N] Update translation terms from Transifex
Author: Odoo Translation Bot
Committer: Odoo Translation Bot
Commit: odoo:4a61e69a
Subject: [IMP] base: use of float_compare in server actions
Author: William Henrotin
Committer: William Henrotin
Version: 12.0
Config: Adhoc Conf (l10n_Ar no test v12-)
Total time: 11m

Date Level Type Message
2021-03-09 09:12:02 INFO runbot Init build environment with config Adhoc Conf (l10n_Ar no test v12-)
2021-03-09 09:12:02 Starting step base from config Adhoc Conf (l10n_Ar no test v12-)
2021-03-09 09:12:02 INFO runbot Using Dockerfile Tag odoo:DockerDefaultV11_12
2021-03-09 09:13:40 INFO server odoo.modules.loading:277 1 modules loaded in 8.39s, 0 queries
2021-03-09 09:13:51 INFO server odoo.modules.loading:277 16 modules loaded in 6.25s, 0 queries
2021-03-09 09:13:58 Step base finished in 116s
2021-03-09 09:13:58 Starting step l10n_ar_all_no_test_v12 from config Adhoc Conf (l10n_Ar no test v12-)
2021-03-09 09:13:58 INFO runbot Using Dockerfile Tag odoo:DockerDefaultV11_12
2021-03-09 09:15:36 INFO server odoo.modules.loading:277 1 modules loaded in 8.63s, 0 queries
2021-03-09 09:17:13 WARNING server odoo.models:3338 ir.model.write() with unknown fields: add_smart_search, name_search_ids
2021-03-09 09:18:40 WARNING server odoo.addons.base.models.ir_ui_view:335 The group sale.group_discount_per_so_line defined in view purchase.subscription.form does not exist!
2021-03-09 09:20:20 INFO server odoo.addons.l10n_ar_currency_update.models.res_company:49 Currency Provider configured as AFIP for next companies: Exento, Monotributista, YourCompany
2021-03-09 09:21:07 WARNING server odoo.addons.base.models.res_currency:219 The `compute` method is deprecated. Use `_convert` instead
2021-03-09 09:21:07 WARNING server odoo.addons.base.models.res_currency:219 The `compute` method is deprecated. Use `_convert` instead
2021-03-09 09:21:08 WARNING server odoo.addons.base.models.res_currency:219 The `compute` method is deprecated. Use `_convert` instead
2021-03-09 09:21:08 WARNING server odoo.addons.base.models.res_currency:219 The `compute` method is deprecated. Use `_convert` instead
2021-03-09 09:22:06 WARNING server odoo.modules.loading:90
Module l10n_ar_demo demo data failed to install, installed without demo data
Traceback (most recent call last):
  File "/data/build/odoo/odoo/api.py", line 1049, in get
    value = self._data[key][field][record._ids[0]]
KeyError: 5

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/fields.py", line 1065, in __get__
    value = record.env.cache.get(record, self)
  File "/data/build/odoo/odoo/api.py", line 1051, in get
    raise CacheMiss(record, field)
odoo.exceptions.CacheMiss: ('account.invoice.line(5,).algolia_search', None)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/tools/convert.py", line 758, in parse
    self._tags[rec.tag](rec, de, mode=mode)
  File "/data/build/odoo/odoo/tools/convert.py", line 343, in _tag_function
    _eval_xml(self, rec, env)
  File "/data/build/odoo/odoo/tools/convert.py", line 194, in _eval_xml
    return odoo.api.call_kw(model, method, args, {})
  File "/data/build/odoo/odoo/api.py", line 759, in call_kw
    return _call_kw_multi(method, model, args, kwargs)
  File "/data/build/odoo/odoo/api.py", line 746, in _call_kw_multi
    result = method(recs, *args, **kwargs)
  File "/data/build/odoo/addons/account/wizard/account_invoice_refund.py", line 140, in invoice_refund
    return self.compute_refund(data_refund)
  File "/data/build/ingadhoc/account-financial-tools/account_document/wizards/account_invoice_refund.py", line 87, in compute_refund
    )).compute_refund(mode=mode)
  File "/data/build/odoo/addons/account/wizard/account_invoice_refund.py", line 64, in compute_refund
    refund = form._get_refund(inv, mode)
  File "/data/build/odoo/addons/account/wizard/account_invoice_refund.py", line 49, in _get_refund
    return inv.refund(self.date_invoice, date, description, inv.journal_id.id)
  File "/data/build/odoo/addons/account/models/account_invoice.py", line 1579, in refund
    description=description, journal_id=journal_id)
  File "/data/build/ingadhoc/odoo-argentina/l10n_ar_account/models/account_invoice.py", line 620, in _prepare_refund
    invoice, date_invoice=date_invoice, date=date, description=description, journal_id=journal_id)
  File "/data/build/ingadhoc/account-financial-tools/account_document/models/account_invoice.py", line 474, in _prepare_refund
    date=date, description=description, journal_id=journal_id)
  File "/data/build/odoo/addons/account/models/account_invoice.py", line 1531, in _prepare_refund
    values['invoice_line_ids'] = self._refund_cleanup_lines(invoice.invoice_line_ids)
  File "/data/build/oca/stock-logistics-workflow/stock_picking_invoice_link/models/account_invoice.py", line 24, in _refund_cleanup_lines
    result = super()._refund_cleanup_lines(lines)
  File "/data/build/odoo/addons/sale/models/account_invoice.py", line 85, in _refund_cleanup_lines
    result = super(AccountInvoice, self)._refund_cleanup_lines(lines)
  File "/data/build/enterprise/account_asset/models/account_invoice.py", line 17, in _refund_cleanup_lines
    result = super(AccountInvoice, self)._refund_cleanup_lines(lines)
  File "/data/build/odoo/addons/account/models/account_invoice.py", line 1466, in _refund_cleanup_lines
    values[name] = line[name]
  File "/data/build/odoo/odoo/models.py", line 5167, in __getitem__
    return self._fields[key].__get__(self, type(self))
  File "/data/build/odoo/odoo/fields.py", line 1069, in __get__
    self.determine_value(record)
  File "/data/build/odoo/odoo/fields.py", line 1182, in determine_value
    self.compute_value(recs)
  File "/data/build/odoo/odoo/fields.py", line 1136, in compute_value
    self._compute_value(records)
  File "/data/build/odoo/odoo/fields.py", line 1127, in _compute_value
    getattr(records, self.compute)()
AttributeError: 'account.invoice.line' object has no attribute '_compute_algolia_search'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/modules/loading.py", line 84, in load_demo
    load_data(cr, idref, mode, kind='demo', package=package, report=report)
  File "/data/build/odoo/odoo/modules/loading.py", line 68, in load_data
    tools.convert_file(cr, package.name, filename, idref, mode, noupdate, kind, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 802, in convert_file
    convert_xml_import(cr, module, fp, idref, mode, noupdate, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 865, in convert_xml_import
    obj.parse(doc.getroot(), mode=mode)
  File "/data/build/odoo/odoo/tools/convert.py", line 764, in parse
    exc_info[2]
  File "/data/build/odoo/odoo/tools/pycompat.py", line 86, in reraise
    raise value.with_traceback(tb)
  File "/data/build/odoo/odoo/tools/convert.py", line 758, in parse
    self._tags[rec.tag](rec, de, mode=mode)
  File "/data/build/odoo/odoo/tools/convert.py", line 343, in _tag_function
    _eval_xml(self, rec, env)
  File "/data/build/odoo/odoo/tools/convert.py", line 194, in _eval_xml
    return odoo.api.call_kw(model, method, args, {})
  File "/data/build/odoo/odoo/api.py", line 759, in call_kw
    return _call_kw_multi(method, model, args, kwargs)
  File "/data/build/odoo/odoo/api.py", line 746, in _call_kw_multi
    result = method(recs, *args, **kwargs)
  File "/data/build/odoo/addons/account/wizard/account_invoice_refund.py", line 140, in invoice_refund
    return self.compute_refund(data_refund)
  File "/data/build/ingadhoc/account-financial-tools/account_document/wizards/account_invoice_refund.py", line 87, in compute_refund
    )).compute_refund(mode=mode)
  File "/data/build/odoo/addons/account/wizard/account_invoice_refund.py", line 64, in compute_refund
    refund = form._get_refund(inv, mode)
  File "/data/build/odoo/addons/account/wizard/account_invoice_refund.py", line 49, in _get_refund
    return inv.refund(self.date_invoice, date, description, inv.journal_id.id)
  File "/data/build/odoo/addons/account/models/account_invoice.py", line 1579, in refund
    description=description, journal_id=journal_id)
  File "/data/build/ingadhoc/odoo-argentina/l10n_ar_account/models/account_invoice.py", line 620, in _prepare_refund
    invoice, date_invoice=date_invoice, date=date, description=description, journal_id=journal_id)
  File "/data/build/ingadhoc/account-financial-tools/account_document/models/account_invoice.py", line 474, in _prepare_refund
    date=date, description=description, journal_id=journal_id)
  File "/data/build/odoo/addons/account/models/account_invoice.py", line 1531, in _prepare_refund
    values['invoice_line_ids'] = self._refund_cleanup_lines(invoice.invoice_line_ids)
  File "/data/build/oca/stock-logistics-workflow/stock_picking_invoice_link/models/account_invoice.py", line 24, in _refund_cleanup_lines
    result = super()._refund_cleanup_lines(lines)
  File "/data/build/odoo/addons/sale/models/account_invoice.py", line 85, in _refund_cleanup_lines
    result = super(AccountInvoice, self)._refund_cleanup_lines(lines)
  File "/data/build/enterprise/account_asset/models/account_invoice.py", line 17, in _refund_cleanup_lines
    result = super(AccountInvoice, self)._refund_cleanup_lines(lines)
  File "/data/build/odoo/addons/account/models/account_invoice.py", line 1466, in _refund_cleanup_lines
    values[name] = line[name]
  File "/data/build/odoo/odoo/models.py", line 5167, in __getitem__
    return self._fields[key].__get__(self, type(self))
  File "/data/build/odoo/odoo/fields.py", line 1069, in __get__
    self.determine_value(record)
  File "/data/build/odoo/odoo/fields.py", line 1182, in determine_value
    self.compute_value(recs)
  File "/data/build/odoo/odoo/fields.py", line 1136, in compute_value
    self._compute_value(records)
  File "/data/build/odoo/odoo/fields.py", line 1127, in _compute_value
    getattr(records, self.compute)()
odoo.tools.convert.ParseError: "'account.invoice.line' object has no attribute '_compute_algolia_search'" while parsing /data/build/ingadhoc/odoo-argentina/l10n_ar_account/demo/account_customer_refund_demo.xml:15, near
<function model="account.invoice.refund" name="invoice_refund" eval="[ref('demo_refund_invoice_3')], {'active_ids': [ref('demo_invoice_3')], 'active_model': 'account.invoice'}"/>
2021-03-09 09:22:30 INFO server odoo.modules.loading:277 349 modules loaded in 406.83s, 2152 queries
2021-03-09 09:22:35 Step l10n_ar_all_no_test_v12 finished in 9m
2021-03-09 09:22:35 Starting step run from config Adhoc Conf (l10n_Ar no test v12-)
2021-03-09 09:22:35 INFO runbot Start running build 00705-12-0
2021-03-09 09:22:35 INFO runbot Using Dockerfile Tag odoo:DockerDefaultV11_12
2021-03-09 09:24:03 INFO server odoo.modules.loading:277 1 modules loaded in 0.01s, 0 queries
2021-03-09 09:24:04 INFO server odoo.modules.loading:277 16 modules loaded in 0.31s, 0 queries
2021-03-16 09:54:39 INFO server odoo.modules.loading:277 1 modules loaded in 0.01s, 0 queries
2021-03-16 09:54:41 INFO server odoo.modules.loading:277 349 modules loaded in 2.10s, 0 queries
2021-03-16 09:54:45 INFO server odoo.modules.loading:277 1 modules loaded in 0.01s, 0 queries
2021-03-16 09:54:47 INFO server odoo.modules.loading:277 349 modules loaded in 1.88s, 0 queries
2021-03-16 09:54:55 WARNING server odoo.addons.base.models.assetsbundle:498
TypeError: sys.print is not a function
    at /usr/lib/nodejs/less/bin/lessc:384:25
    at tree.importVisitor.finish [as _finish] (/usr/lib/nodejs/less/lib/less/parser.js:669:28)
    at tree.importVisitor.run (/usr/lib/nodejs/less/lib/less/import-visitor.js:25:22)
    at Object.parse (/usr/lib/nodejs/less/lib/less/parser.js:675:22)
    at parseLessFile (/usr/lib/nodejs/less/bin/lessc:345:12)
    at Socket.<anonymous> (/usr/lib/nodejs/less/bin/lessc:407:9)
    at Socket.emit (node:events:390:22)
    at endReadableNT (node:internal/streams/readable:1307:12)
    at processTicksAndRejections (node:internal/process/task_queues:81:21)
This error occured while compiling the bundle 'web.assets_backend' containing:
    - /web/static/lib/bootstrap/scss/_functions.scss
    - /web/static/lib/bootstrap/scss/_mixins.scss
    - /web/static/src/scss/utils.scss
    - /web/static/src/scss/bs_mixins_overrides.scss
    - /web/static/src/scss/primary_variables.scss
    - /web_enterprise/static/src/scss/primary_variables.scss
    - /web_editor/static/src/scss/web_editor.variables.scss
    - /mail/static/src/scss/variables.scss
    - /portal/static/src/scss/primary_variables.scss
    - /website/static/src/scss/primary_variables.scss
    - /website/static/src/scss/options/colors/user_color_palette.scss
    - /website/static/src/scss/options/colors/user_theme_color_palette.scss
    - /web/static/src/scss/secondary_variables.scss
    - /web_enterprise/static/src/scss/secondary_variables.scss
    - /website/static/src/scss/secondary_variables.scss
    - /account/static/src/scss/variables.scss
    - /web_enterprise/static/src/scss/bootstrap_overridden.scss
    - /web_editor/static/src/scss/bootstrap_overridden.scss
    - /web/static/src/scss/import_bootstrap_part1.scss
    - /web/static/src/scss/bs_mixins_overrides.scss
    - /web/static/src/scss/import_bootstrap_part2.scss
    - /web/static/src/scss/bootstrap_review.scss
    - /web_enterprise/static/src/scss/webclient.scss
    - /web_enterprise/static/src/scss/webclient_layout.scss
    - /web/static/src/scss/webclient.scss
    - /web/static/src/scss/domain_selector.scss
    - /web/static/src/scss/model_field_selector.scss
    - /web/static/src/scss/progress_bar.scss
    - /web/static/src/scss/dropdown.scss
    - /web_enterprise/static/src/scss/dropdown.scss
    - /web/static/src/scss/tooltip.scss
    - /web/static/src/scss/debug_manager.scss
    - /web/static/src/scss/control_panel.scss
    - /web/static/src/scss/fields.scss
    - /web_enterprise/static/src/scss/fields.scss
    - /web/static/src/scss/views.scss
    - /web/static/src/scss/pivot_view.scss
    - /web/static/src/scss/graph_view.scss
    - /web/static/src/scss/form_view.scss
    - /web_enterprise/static/src/scss/form_view.scss
    - /web/static/src/scss/list_view.scss
    - /web_enterprise/static/src/scss/list_view.scss
    - /web/static/src/scss/kanban_dashboard.scss
    - /web/static/src/scss/kanban_examples_dialog.scss
    - /web/static/src/scss/kanban_column_progressbar.scss
    - /web/static/src/scss/kanban_view.scss
    - /web/static/src/scss/kanban_view_mobile.scss
    - /web/static/src/scss/web_calendar.scss
    - /web/static/src/scss/search_view.scss
    - /web/static/src/scss/search_view_mobile.scss
    - /web/static/src/scss/dropdown_menu.scss
    - /web_enterprise/static/src/scss/search_view.scss
    - /web/static/src/scss/data_export.scss
    - /base/static/src/scss/onboarding.scss
    - /web/static/src/scss/base_settings.scss
    - /web/static/src/scss/report_backend.scss
    - /web_mobile/static/src/scss/mobile.scss
    - /base_import/static/src/scss/base_import.scss
    - /web_cohort/static/src/scss/web_cohort.scss
    - /web_dashboard/static/src/scss/dashboard_view.scss
    - /web_diagram/static/src/scss/diagram_view.scss
    - /web_editor/static/src/scss/web_editor.common.scss
    - /web_editor/static/src/scss/web_editor.backend.scss
    - /web_enterprise/static/src/scss/home_menu.scss
    - /web_enterprise/static/src/scss/home_menu_layout.scss
    - /web_enterprise/static/src/scss/menu_mobile.scss
    - /web_enterprise/static/src/scss/menu_search.scss
    - /web_enterprise/static/src/scss/control_panel_layout.scss
    - /web_enterprise/static/src/scss/datepicker.scss
    - /web_enterprise/static/src/scss/kanban_view.scss
    - /web_enterprise/static/src/scss/touch_device.scss
    - /web/static/src/scss/navbar_mobile.scss
    - /web_gantt/static/src/scss/gantt.scss
    - /web_grid/static/src/scss/grid_view.scss
    - /web_widget_x2many_2d_matrix/static/src/scss/web_widget_x2many_2d_matrix.scss
    - /mail/static/src/scss/announcement.scss
    - /mail/static/src/scss/discuss.scss
    - /mail/static/src/scss/abstract_thread_window.scss
    - /mail/static/src/scss/thread_window.scss
    - /mail/static/src/scss/composer.scss
    - /mail/static/src/scss/chatter.scss
    - /mail/static/src/scss/followers.scss
    - /mail/static/src/scss/thread.scss
    - /mail/static/src/scss/systray.scss
    - /mail/static/src/scss/mail_activity.scss
    - /mail/static/src/scss/activity_view.scss
    - /mail/static/src/scss/kanban_view.scss
    - /mail/static/src/scss/attachment_box.scss
    - /calendar/static/src/scss/calendar.scss
    - /event/static/src/scss/event.scss
    - /hr/static/src/scss/hr.scss
    - /mail_enterprise/static/src/scss/mail_enterprise.scss
    - /maintenance/static/src/scss/maintenance_team_dashboard.scss
    - /partner_autocomplete/static/src/scss/partner_autocomplete.scss
    - /sales_team/static/src/scss/sales_team_dashboard.scss
    - /hr_attendance/static/src/scss/hr_attendance.scss
    - /stock/static/src/scss/stock_traceability_report.scss
    - /website/static/src/scss/website.backend.scss
    - /account/static/src/scss/account_reconciliation.scss
    - /account/static/src/scss/account_journal_dashboard.scss
    - /account/static/src/scss/account_dashboard.scss
    - /account/static/src/scss/section_and_note_backend.scss
    - /helpdesk/static/src/scss/helpdesk.scss
    - /mrp/static/src/scss/mrp_workorder_kanban.scss
    - /project/static/src/scss/project_dashboard.scss
    - /website_theme_install/static/src/scss/website_theme_install.scss
    - /account_asset/static/src/scss/account_asset.scss
    - /account_online_sync/static/src/scss/online_sync.scss
    - /project_stage/static/src/less/kanban_dashboard.less
    - /project_ux/static/src/less/kanban_dashboard.less
    - /account_reports/static/src/scss/account_financial_report.scss
    - /point_of_sale/static/src/scss/pos_dashboard.scss
    - /project_timesheet_synchro/static/src/scss/project_timesheet_backend.scss
    - /sale/static/src/scss/sale_onboarding.scss
    - /sale/static/src/scss/product_configurator.scss
    - /website_sale/static/src/scss/website_sale_dashboard.scss
    - /website_sale/static/src/scss/website_sale_backend.scss
    - /sale_subscription/static/src/scss/sale_subscription_backend.scss
    - /sale_timesheet/static/src/scss/sale_timesheet.scss
    - /sale_subscription_dashboard/static/src/scss/sale_subscription_dashboard.scss
    - /web_settings_dashboard/static/src/scss/dashboard.scss
2021-03-16 09:55:03 INFO server odoo.modules.loading:277 1 modules loaded in 0.01s, 0 queries
2021-03-16 09:55:10 INFO server odoo.modules.loading:277 349 modules loaded in 2.22s, 0 queries
2021-03-16 10:01:25 INFO server odoo.addons.report_aeroo.report_parser:320 AEROO setobjects======================= res.partner - [43]
2021-03-16 10:01:25 INFO server odoo.addons.report_aeroo.report_parser:333 AEROO setobjects======================= en_US
2021-03-16 10:13:20 INFO server odoo.modules.loading:277 1 modules loaded in 0.01s, 0 queries
2021-03-16 10:13:21 INFO server odoo.modules.loading:277 16 modules loaded in 0.29s, 0 queries
2021-03-16 10:13:35 INFO server odoo.modules.loading:277 1 modules loaded in 0.01s, 0 queries
2021-03-16 10:13:42 INFO server odoo.modules.loading:277 349 modules loaded in 2.20s, 0 queries
2021-03-16 10:14:01 INFO server odoo.modules.loading:277 1 modules loaded in 0.01s, 0 queries
2021-03-16 10:14:04 INFO server odoo.modules.loading:277 349 modules loaded in 1.88s, 0 queries
2021-03-16 10:14:05 INFO server odoo.modules.loading:277 1 modules loaded in 0.01s, 0 queries
2021-03-16 10:14:07 INFO server odoo.modules.loading:277 349 modules loaded in 1.87s, 0 queries
2021-03-16 10:16:09 ERROR server odoo.service.server:745 WorkerHTTP (321) timeout after 120s
2021-03-16 10:16:09 ERROR server odoo.service.server:745 WorkerHTTP (321) timeout after 120s
2021-03-16 10:16:55 INFO server odoo.modules.loading:277 1 modules loaded in 0.01s, 0 queries
2021-03-16 10:16:57 INFO server odoo.modules.loading:277 349 modules loaded in 1.86s, 0 queries
2021-03-16 10:17:06 WARNING server odoo.sql_db:210
Cursor not closed explicitly
Please enable sql debugging to trace the caller.
2021-03-16 10:17:39 INFO server odoo.addons.report_aeroo.report_parser:320 AEROO setobjects======================= res.partner - [43, 44]
2021-03-16 10:17:39 INFO server odoo.addons.report_aeroo.report_parser:333 AEROO setobjects======================= en_US
2021-03-16 10:17:39 ERROR server odoo.addons.report_aeroo.report_parser:499
Aeroo DOCS error!
HTTPConnectionPool(host='localhost', port=8989): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7f201ca27400>: Failed to establish a new connection: [Errno 111] Connection refused',))
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 144, in _new_conn
    (self.host, self.port), self.timeout, **extra_kw)
  File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 83, in create_connection
    raise err
  File "/usr/lib/python3/dist-packages/urllib3/util/connection.py", line 73, in create_connection
    sock.connect(sa)
ConnectionRefusedError: [Errno 111] Connection refused

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 601, in urlopen
    chunked=chunked)
  File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 357, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/lib/python3.6/http/client.py", line 1281, in request
    self._send_request(method, url, body, headers, encode_chunked)
  File "/usr/lib/python3.6/http/client.py", line 1327, in _send_request
    self.endheaders(body, encode_chunked=encode_chunked)
  File "/usr/lib/python3.6/http/client.py", line 1276, in endheaders
    self._send_output(message_body, encode_chunked=encode_chunked)
  File "/usr/lib/python3.6/http/client.py", line 1042, in _send_output
    self.send(msg)
  File "/usr/lib/python3.6/http/client.py", line 980, in send
    self.connect()
  File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 169, in connect
    conn = self._new_conn()
  File "/usr/lib/python3/dist-packages/urllib3/connection.py", line 153, in _new_conn
    self, "Failed to establish a new connection: %s" % e)
urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPConnection object at 0x7f201ca27400>: Failed to establish a new connection: [Errno 111] Connection refused

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.6/dist-packages/requests/adapters.py", line 449, in send
    timeout=timeout
  File "/usr/lib/python3/dist-packages/urllib3/connectionpool.py", line 639, in urlopen
    _stacktrace=sys.exc_info()[2])
  File "/usr/lib/python3/dist-packages/urllib3/util/retry.py", line 398, in increment
    raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPConnectionPool(host='localhost', port=8989): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7f201ca27400>: Failed to establish a new connection: [Errno 111] Connection refused',))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/ingadhoc/aeroo_reports/report_aeroo/report_parser.py", line 494, in assemble_tasks
    result = self._generate_doc(result[0], report)
  File "/data/build/ingadhoc/aeroo_reports/report_aeroo/report_parser.py", line 252, in _generate_doc
    token = docs.upload(data)
  File "/data/build/ingadhoc/aeroo_reports/report_aeroo/docs_client_lib.py", line 101, in upload
    self.url, data = json.dumps(payload), headers=HEADERS).json()
  File "/usr/local/lib/python3.6/dist-packages/requests/api.py", line 116, in post
    return request('post', url, data=data, json=json, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/api.py", line 60, in request
    return session.request(method=method, url=url, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 524, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/sessions.py", line 637, in send
    r = adapter.send(request, **kwargs)
  File "/usr/local/lib/python3.6/dist-packages/requests/adapters.py", line 516, in send
    raise ConnectionError(e, request=request)
requests.exceptions.ConnectionError: HTTPConnectionPool(host='localhost', port=8989): Max retries exceeded with url: / (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x7f201ca27400>: Failed to establish a new connection: [Errno 111] Connection refused',))
2021-03-16 13:51:25 ERROR runbot Docker with state GHOST not started after 60 seconds, skipping
2021-03-16 13:51:25 INFO runbot Step run finished in 7d